<?php

##################################################

# /alphabet.php

##################################################

define( "ALPHA_HEADER_1", "ALFABETSCHE LIJST" );
define( "ALPHA_HEADER_2", "Nummer" );
define( "ALPHA_ARTISTS", "Artiesten" );
define( "ALPHA_ALBUMS", "Albums" );
define( "ALPHA_FOUND", "GEVONDEN" );

define( "ALPHA_LIST_ALL_HELP", "Laat alle nummers zien die hiermee geassocieerd worden." );
define( "ALPHA_PLAY_ALL_HELP", "Start afspelen van alle nummers die hiermee geassocieerd worden." );
define( "ALPHA_PLAY_ALL_RAND_HELP", "Start willekeurig afspelen van alle nummers die hiermee geassocieerd worden." );
define( "ALPHA_FILTER_ALBUMS_HELP", "Laat alle artiesten zien die voorkomen op dit album." );
define( "ALPHA_FILTER_ARTISTS_HELP", "Laat alle albums zien van deze artiest." );

define( "ALPHA_PAGETOP", "Bovenkant Pagina" );
define( "ALPHA_PAGETOP_HELP", "Ga terug naar de bovenkant van de pagina" );
define( "ALPHA_CLOSEWIN", "Sluit venster" );
define( "ALPHA_CLOSEWIN_HELP", "Sluit dit venster" );
define( "ALPHA_EDIT_GR_HELP", "Wijzig deze groep" );

##################################################

?>
